html { background:#F2F2F2 !important; }
#header { width: 988px; height:85px; margin-bottom: 16px; margin-top:-10px; background:url(https://devimages.apple.com.edgekey.net/safari/images/header.png) no-repeat 0 0; behavior:url(/assets/scripts/lib/iepngfix.htc); }
#header h2 a { height:52px; }
#header h2, #header h2 a { float:left; margin:0 -2px; text-indent:-9999px; width:598px; }
#header ul.devcenterMenu { float:left; margin:28px 0 0 0; }
#header ul.devcenterMenu li, #header ul.devcenterMenu li a { float:left; color:#a6a6a9; height:32px; width:130px; text-align:center; }
#header ul.devcenterMenu li a:hover { text-decoration:none; }
#header ul.login { margin-top: -20px; margin-right: 19px; }

#header ul.devcenterMenu li.safari_devcenter.active{ color:#ccc; height:50px; width:133px; padding-top:15px; position:relative; top:-15px; right:2px; background:url(https://devimages.apple.com.edgekey.net/safari/images/header_active.png) no-repeat; }

#header.safari-iphone-dev-center {}

span.loginreq{color:#999;}
.featured p.fc_head{font-size:13px}
.featured img.right{margin-top:12px}
.featured img#safari_icon.right{margin:12px 6px 16px 20px;}
.column.first h3.underline{margin-bottom:18px;padding-bottom:12px}

.grid2col.download {padding-bottom:30px;}
.grid2col.download .column.last .grid2col{border-bottom:1px solid #E5E5E5;margin-bottom:10px;padding-bottom:6px;}
.download .grid2cola .column.first{width:93px;padding-top:18px;}
.download .grid2cola .column.last{width:193px;padding-top:18px;position:relative;}
.button-wrapper {margin:22px 0 15px}

.column.last.sidebar .boxheader{position:relative;}
.column.last.sidebar .boxheader.logged-out h2{margin-left:18px;}
.boxheader img.new-rail{position:absolute;top:1px;left:0px;}

.column.last.sidebar.less-spacing h5 { padding-top: 20px; margin-bottom: 6px; }

#content .grid2col.bottom{background:url(https://devimages.apple.com.edgekey.net/safari/images/sdc_row_separator.png) no-repeat scroll 0 0 transparent;clear:both;margin:0 -18px;padding:1.7em 18px;}

.box { overflow:visible !important; }  

.msg p.left { margin:0 0 0 20px; }

.msg.expandable { padding-bottom:1em; }
.msg.expandable h4 { padding:.6em 0 0; font-weight:normal; color:#797c80; }
.msg.expandable a.expandlink { display:none; padding-left:0; color:#08c; font-size:12px; }
.hasjs .msg.expandable a.expandlink { display:inline; }
.msg.expandable a.expandlink:hover { text-decoration:underline; }
.msg.expandable div.expandcontent { padding-left:0; }
.msg.expandable div.expandcontent p { margin-bottom:0; padding-bottom:1em; }

#content h1 { margin-top:1em; }
#content .column.first h3 a, #content .column.first h4 a, #content .column.first h5 a { color:#08c; }
#content .column.first h3 a:hover, #content .column.first h4 a:hover, #content .column.first h5 a:hover { text-decoration:underline; }

#content .msg { margin-top:-1em; margin-bottom:2em; padding:0.6em 18px 1px 70px !important; background-position:20px 0.6em !important; }

#content .image.image100 img.image32 { margin-left:-100px; }

#content .downloads { margin-bottom:1.6em; }
#content .downloads .download { margin-bottom:1em; padding-bottom:1em; border-bottom:1px solid #e5e5e5; }
#content .downloads .download ul { margin:.3em 0 0; }
#content .downloads .download .right { padding:.8em 0; }

#content .downloads ul.icons li { padding-bottom:0; }

#content h3 + .resources { margin-top:-.6em; }
#content  .resources div.image { margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #e5e5e5; }
#content  .resources div.image p { margin-bottom:0; }

#content .resources div.image img.left { margin-bottom:0; }

#content .column.first .resources div.image h5 {font-size:12px; }
#content .column.last .resources div.image h5 { padding:0; }

#content .column.first .resources div.image h5.prerelease { padding:.1em 0; }
#content .column.first .resources div.image p.prerelease { color:#999999; }

#content .resources:last-child div.image:last-child { margin-bottom:1.6em; border-bottom:none; }

#content .status h5 { margin-bottom:.6em; padding-left:5px; }
#content .status .callout { padding:1.6em 10px .6em !important; }
#content .status .callout a.status { display:block; margin-bottom:1em; white-space:normal; background-position:0 .3em; }
#content .status .callout a.status.red { color:#333; text-decoration:none; }
#content .status .callout p { padding-left:20px; margin-bottom:1em; white-space:normal !important; line-height:1.4; }

#content .promo p.small { color:#999; font-size:10px; }
#content .promo.idp img.right { margin:0 -10px 0 0 !important; }


#content ul.nav li a { color:#000 !important; background-position:-496px 50% !important; }
#content ul.icons li { }

#content ul.square { margin-top:0.8em !important; padding-bottom:0.5em !important; }

#content .feature { clear:both; margin:0 -18px; padding:2em 18px; background:transparent url(https://devimages.apple.com.edgekey.net/assets/elements/layout/dc_divider.png) 0 0 repeat-x; }
#content .feature.top { clear:both; margin:.9em -18px; padding:2em 18px; background:transparent url(https://devimages.apple.com.edgekey.net/assets/elements/layout/dc_divider.png) 0 0 repeat-x; }

#content p.sdk_btn { padding-top:32px; }

img.safarinew{position:absolute;padding-left:7px;top:20px;}
img.safarinew-middle{vertical-align:middle;padding-left:2px; margin-top:-3px; }
.column.last.sidebar img.railimage.safari-dev{padding-left:15px;padding-bottom:20px;}
.column.last.sidebar img.railimage.safari-forums{padding-left:53px;padding-bottom:20px;}
.column.last.sidebar img.railimage.safari-support{padding-left:62px}

.column.last.sidebar img.railimage.safari-ext{padding-left:55px;padding-bottom:20px;}
.column.last.sidebar img.railimage.safari-iphone{padding-left:34px;padding-bottom:20px;}

.RADrail{position:relative;padding-top:28px;}
.RADrail img.new{position:absolute;top:-10px;left:-17px;}

.safari-demo{padding-top:10px;} 

.samplecode {clear:both;padding-top:2px }
a.samplecode, ul.icons li.samplecode, ul.icons.samplecode li { background:transparent url(https://devimages.apple.com.edgekey.net/assets/elements/icons/12x12/samplecode_web.gif) no-repeat scroll 0 0.3em;}

/***  Override style changes in adc.css after the merge with new_styles.css ***/
#content.box .boxbottom { background:url(https://devimages.apple.com.edgekey.net/assets/elements/layout/sdc_box_grid2colb_bgbottom.png) no-repeat !important; }
/**************/